double plugin iframed

looks like you're using internet explorer 6, better upgrade it!